Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1354477 - [RFE] - Rename 'ovirt-engine-sdk-python' to 'python-ovirt-engine-sdk3'.
Summary: [RFE] - Rename 'ovirt-engine-sdk-python' to 'python-ovirt-engine-sdk3'.
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: ovirt-engine-sdk-python
Classification: oVirt
Component: Packaging.rpm
Version: 4.0.0a
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: ---
: ---
Assignee: Juan Hernández
QA Contact: Pavel Stehlik
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-11 12:05 UTC by Yaniv Lavi
Modified: 2017-06-11 12:42 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-11 12:42:25 UTC
oVirt Team: Infra
oourfali: ovirt-future?
rule-engine: planning_ack?
rule-engine: devel_ack?
rule-engine: testing_ack?


Attachments (Terms of Use)

Description Yaniv Lavi 2016-07-11 12:05:15 UTC
Description of problem:
I will make is much clearer for users that the package naming is aligned:
- 'python-ovirt-engine-sdk3' for v3.
- 'python-ovirt-engine-sdk4' for v4.

Comment 1 Yaniv Kaul 2016-07-12 09:32:17 UTC
But we still need to have it provides the old package name.
(BTW, I see no reason to change the name)


Note You need to log in before you can comment on or make changes to this bug.